@charset "utf-8";
/* 版块公用 */
.header{width:100%; background: url(../images/scjdglj_banner.jpg)no-repeat center; height:154px;}
.banner{width:1190px; margin:0 auto; height:154px; position:relative;}
*{padding:0;margin:0;}
/* 
 * 	焦点图
 */

/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}

#owl-demo{position:relative;width:680px;height:380px;margin:auto 0 auto;}
#owl-demo .item{ position:relative;display:block;}
#owl-demo img{display:block;width:680px;height:380px;}
#owl-demo b{position:absolute;left:0;bottom:0;width:100%;height:48px;background-color:#000;opacity:.5;filter:alpha(opacity=50);}
#owl-demo span{position:absolute;left:0;bottom:18px;width:100%;font:18px/32px "微软雅黑","黑体";color:#fff;text-align:center;}

.owl-pagination{position:absolute;left:0;bottom:2px;width:100%;height:12px;text-align:center;}
.owl-page{display:inline-block;width:10px;height:10px;margin:0 5px;background-image:url(../images/index.files/focus/bg15.png);*display:inline;*zoom:1;}
.owl-pagination .active{width:25px;background-image:url(../images/index.files/focus/bg16.png);}
.owl-buttons{display:none;}
.owl-buttons div{position:absolute;top:50%;width:40px;height:80px;margin-top:-40px;text-indent:-9999px;}
.owl-prev{left:0;background-image:url(../images/index.files/focus/bg17.png);}
.owl-next{right:0;background-image:url(../images/index.files/focus/bg18.png);}
.owl-prev:hover{background-image:url(../images/index.files/focus/bg19.png);}
.owl-next:hover{background-image:url(../images/index.files/focus/bg20.png);}
/* 焦点图样式结束 */

.index_content{width:100%;overflow:hidden;height:304px; float:left;margin-top:10px;}
.index_content li{ font-family:'微软雅黑';width:100%; height:36px; text-align:left; line-height:36px;list-style:none; float:left; text-indent:15px; border-bottom:1px dashed   #E1E1E1;background:url(../images/index.files/index_ico.png)  left no-repeat;}
.index_content li span{width:auto; height:auto; font-size:16px;float:right; color:#CCC;}
.index_content li a{font-size:16px; color:#333; }
.index_content li a:hover{font-size:16px;color:#32b6e5;}

.index_news_morer{ width:85%; background:url(../images/index.files/morebg.png) repeat-x  bottom; height:20px; line-height:20px;float:left; text-align:right;}
.index_news_more{ float:right; width:15%; text-align:right;height:40px; line-height:30px;}
.index_news_more a{color:#666; font-size:14px;}
/*中间新闻*/
		.slideTxtBox{ width:360px; border:1px solid #ddd; text-align:left; float:left; margin-right:10px; height:262px;}
		.slideTxtBox .hd{ height:40px; line-height:40px; background:#f4f4f4;   border-bottom:1px solid #ddd;  position:relative; }
		.slideTxtBox .hd ul{ float:left;  position:absolute; left:-1px; top:-1px; height:40px;   }
		.slideTxtBox .hd ul li{ float:left; cursor:pointer; width:120px; text-align:center; font-size:16px; font-weight:bold; font-family:'微软雅黑';}
		.slideTxtBox .hd ul li.on{ height:38px; line-height:38px;  background:#fff !important; border:1px solid #ddd; border-bottom:1px solid #fff; border-top:2px  solid #0160a9; color:#0160a9;}
		.slideTxtBox .bd ul{ padding:8px;  zoom:1;  }
		.slideTxtBox .bd li{ height:34px; line-height:34px; background:url(../images/index.files/new_bg.png)  left no-repeat; text-indent:15px; font-size:14px;}
		.slideTxtBox .bd li .date{ float:right; color:#999;}
		.right_box{width:274px; height:262px; float:right; background:url(../images/index.files/gk.png) no-repeat;}
		.right_box li{width:100%; height:58px; line-height:58px; margin-bottom:10px;}
		.right_box li a{font-size:18px; font-weight:bold; font-family:'微软雅黑'; padding-left:90px; color:#0160a9;}
		
		.adv{width:1190px; height:131px; float:left;}
		/*服务*/
		.fw{width:1190px; height:auto; float:left;}
		.bs_box{width:370px; height:223px; float:left; }
		/*服务-质量监督*/
		#bs_bt1{width:180px; height:57px; background:url(../images/index.files/bt1.png) no-repeat  10px 14px #f3f3f3; border:1px solid #e8e8e8; float:left; margin-bottom:18px;}
		#bs_bt1 a{color:#0160a9; font-size:13px; text-align:center; line-height:57px; padding-left:65px; font-weight:bold;}
		#bs_bt1:hover{border:1px solid #e8e8e8; color:#FFF; background:url(../images/index.files/bt1_hover.png) no-repeat  10px 7px #0160a9; color:#FFF;}
		#bs_bt1:hover a{color:#FFF;}
		#bs_bt1 li{float:left; list-style:none; width:60px; text-align:center;}
		#bs_bt1 li a{font-size:12px; padding-left:0px; line-height:2px; font-weight:normal; color:#808080;}
		/*服务-质量管理*/
		#bs_bt2{width:180px; height:57px; background:url(../images/index.files/bt2.png) no-repeat  10px 14px #f3f3f3; border:1px solid #e8e8e8; float:right;margin-bottom:18px;}
		#bs_bt2 a{color:#0160a9; font-size:13px; text-align:center; line-height:57px; padding-left:65px; font-weight:bold;}
		#bs_bt2:hover{border:1px solid #e8e8e8; color:#FFF; background:url(../images/index.files/bt2_hover.png) no-repeat  10px 7px #0160a9; color:#FFF;}
		#bs_bt2:hover a{color:#FFF;}
		#bs_bt2 li{float:left; list-style:none; width:60px; text-align:center;}
		#bs_bt2 li a{font-size:12px; padding-left:0px; line-height:2px; font-weight:normal; color:#808080;}
		/*服务-标准化*/
		#bs_bt3{width:180px; height:57px; background:url(../images/index.files/bt3.png) no-repeat  10px 14px #f3f3f3; border:1px solid #e8e8e8; float:right;margin-bottom:18px;}
		#bs_bt3 a{color:#0160a9; font-size:13px; text-align:center; line-height:57px; padding-left:65px; font-weight:bold;}
		#bs_bt3:hover{border:1px solid #e8e8e8; color:#FFF; background:url(../images/index.files/bt3_hover.png) no-repeat  10px 7px #0160a9; color:#FFF;}
		#bs_bt3:hover a{color:#FFF;}
		#bs_bt3 li{float:left; list-style:none; width:60px; text-align:center;}
		#bs_bt3 li a{font-size:12px; padding-left:0px; line-height:2px; font-weight:normal; color:#808080;}
		/*服务-计量与认证*/
		#bs_bt4{width:180px; height:57px; background:url(../images/index.files/bt4.png) no-repeat  10px 14px #f3f3f3; border:1px solid #e8e8e8; float:left;margin-bottom:18px;}
		#bs_bt4 a{color:#0160a9; font-size:13px; text-align:center; line-height:57px; padding-left:65px; font-weight:bold;}
		#bs_bt4:hover{border:1px solid #e8e8e8; color:#FFF; background:url(../images/index.files/bt4_hover.png) no-repeat  10px 7px #0160a9; color:#FFF;}
		#bs_bt4:hover a{color:#FFF;}
		#bs_bt4 li{float:left; list-style:none; width:60px; text-align:center;}
		#bs_bt4 li a{font-size:12px; padding-left:0px; line-height:2px; font-weight:normal; color:#808080;}
		/*服务-特种设备*/
		#bs_bt5{width:180px; height:57px; background:url(../images/index.files/bt5.png) no-repeat  10px 14px #f3f3f3; border:1px solid #e8e8e8; float:left;margin-bottom:18px;}
		#bs_bt5 a{color:#0160a9; font-size:13px; text-align:center; line-height:57px; padding-left:65px; font-weight:bold;}
		#bs_bt5:hover{border:1px solid #e8e8e8; color:#FFF; background:url(../images/index.files/bt5_hover.png) no-repeat  10px 7px #0160a9; color:#FFF;}
		#bs_bt5:hover a{color:#FFF;}
		#bs_bt5 li{float:left; list-style:none; width:60px; text-align:center;}
		#bs_bt5 li a{font-size:12px; padding-left:0px; line-height:2px; font-weight:normal; color:#808080;}
		/*服务-行政审批*/
		#bs_bt6{width:180px; height:57px; background:url(../images/index.files/bt6.png) no-repeat  10px 14px #f3f3f3; border:1px solid #e8e8e8; float:left;margin-bottom:18px;}
		#bs_bt6 a{color:#0160a9; font-size:13px; text-align:center; line-height:57px; padding-left:65px; font-weight:bold;}
		#bs_bt6:hover{border:1px solid #e8e8e8; color:#FFF; background:url(../images/index.files/bt6_hover.png) no-repeat  10px 7px #0160a9; color:#FFF;}
		#bs_bt6:hover a{color:#FFF;}
		#bs_bt6 li{float:left; list-style:none; width:60px; text-align:center;}
		#bs_bt6 li a{font-size:12px; padding-left:0px; line-height:2px; font-weight:normal; color:#808080;}
		/*服务-行政审批*/
		#bs_bt7{width:180px; height:57px; background:url(../images/index.files/bt7qy.png) no-repeat  10px 14px #f3f3f3; border:1px solid #e8e8e8; float:left;margin-bottom: 18px;}
		#bs_bt7 a{color:#0160a9; font-size:13px; text-align:center; line-height:57px; padding-left:65px; font-weight:bold;}
		#bs_bt7:hover{border:1px solid #e8e8e8; color:#FFF; background:url(../images/index.files/tb7qyh.png) no-repeat  10px 7px #0160a9; color:#FFF;}
		#bs_bt7:hover a{color:#FFF;}
		#bs_bt7 li{float:left; list-style:none; width:60px; text-align:center;}
		#bs_bt7 li a{font-size:12px; padding-left:0px; line-height:2px; font-weight:normal; color:#808080;}
	/*服务-其它*/
		#bs_bt8{width:180px; height:57px; background:url(../images/index.files/bt8.png) no-repeat  10px 14px #f3f3f3; border:1px solid #e8e8e8; float:right;margin-bottom: 18px;}
		#bs_bt8 a{color:#0160a9; font-size:13px; text-align:center; line-height:57px; padding-left:65px; font-weight:bold;}
		#bs_bt8:hover{border:1px solid #e8e8e8; color:#FFF; background:url(../images/index.files/bt8_hover.png) no-repeat  10px 7px #0160a9; color:#FFF;}
		#bs_bt8:hover a{color:#FFF;}
		#bs_bt8 li{float:left; list-style:none; width:60px; text-align:center;}
		#bs_bt8 li a{font-size:12px; padding-left:0px; line-height:2px; font-weight:normal; color:#808080;}

		#bs_bt9{width:180px; height:57px; background:url(../images/index.files/bt7.png) no-repeat  10px 14px #f3f3f3; border:1px solid #e8e8e8; float:left;margin-bottom: 18px;}
		#bs_bt9 a{color:#0160a9; font-size:13px; text-align:center; line-height:57px; padding-left:55px; font-weight:bold;}
		#bs_bt9:hover{border:1px solid #e8e8e8; color:#FFF; background:url(../images/index.files/bt7_hover.png) no-repeat  10px 7px #0160a9; color:#FFF;}
		#bs_bt9:hover a{color:#FFF;}
		#bs_bt9 li{float:left; list-style:none; width:60px; text-align:center;}
		#bs_bt9 li a{font-size:12px; padding-left:0px; line-height:2px; font-weight:normal; color:#808080;}
            
		#bs_bt10{width:180px; height:57px; background:url(../images/index.files/bt10.png) no-repeat  10px 14px #f3f3f3; border:1px solid #e8e8e8; float:right;margin-bottom:18px;}
		#bs_bt10 a{color:#0160a9; font-size:13px; text-align:center; line-height:57px; padding-left:65px; font-weight:bold;}
		#bs_bt10:hover{border:1px solid #e8e8e8; color:#FFF; background:url(../images/index.files/bt10h.png) no-repeat  10px 7px #0160a9; color:#FFF;}
		#bs_bt10:hover a{color:#FFF;}
		#bs_bt10 li{float:left; list-style:none; width:60px; text-align:center;}
		#bs_bt10 li a{font-size:12px; padding-left:0px; line-height:2px; font-weight:normal; color:#808080;}

		/*服务-结果公示*/
		.gs_box{width:490px;height:268px; float:left; margin-left:10px;}
		.gs_title{width:100%; border-bottom:1px solid #eeeeee; height:40px;}
		.gs_title .title{ height:37px ; width:105px; line-height:40px; color:#0160a9; border-top:3px solid #0160a9; border-left:1px solid #eeeeee; border-right:1px solid #eeeeee; text-align:center; font-size:16px; font-weight:bold; margin-left:20px; border-bottom:1px solid #FFF;}
		.jggs_content_box{ font-family:'宋体';width:100%; float:left; height:auto;line-height:30px; padding-top:2px;letter-spacing:1px;}
.jggs_box{width:100%; height:164px; margin:0 auto; border:1px solid #e3e3e3;}
.scrollbox{width:100%;margin:0 auto;}
#scrollDiv{width:100%;height:190px; overflow:hidden;}/*这里的高度和超出隐藏是必须的*/
#scrollDiv li{height:37px;line-height:37px; vertical-align:bottom; zoom:1; border-bottom:#CCC dashed 1px; text-indent:2px; font-size:12px;}
#scrollDiv li a{ color:#333; text-decoration:none;}
#scrollDiv li a:hover{ color:#FF0000; text-decoration:underline;}
.result_title{width:100%; height:auto;margin:0 auto; background:#f4f9fc; height:30px;}
.scroltit{ height:33px; line-height:37px; border-bottom:#CCC dashed 1px; padding-bottom:4px; margin-bottom:4px;}
.scroltit h3{ width:100px; float:left;}
.scroltit small{float:right; font-size:12px;}
.sxbh{width:160px;color:#000;  height:30px; line-height:30px; float:left; text-align:center;}
.sxmc{width:180px;color:#000;  height:30px; line-height:30px; float:left;text-align:center;}
.sldw{width:80px;color:#000;  height:30px; line-height:30px; float:left;text-align:center;}
.bljg{width:50px;color:#000;  height:30px; line-height:30px; float:left;text-align:right;}
		/*服务-结果查询*/
		.fw_right_box{width:310px;height:223px; float:right;}
		.st_title{width:100%; border-bottom:1px solid #eeeeee; height:40px;}
		.st_title .title{ height:37px ; width:105px; line-height:40px; color:#0160a9; border-top:3px solid #0160a9; border-left:1px solid #eeeeee; border-right:1px solid #eeeeee; text-align:center; font-size:16px; font-weight:bold; margin-left:20px; border-bottom:1px solid #FFF;}
		.st_box{width:100%; height:auto;}
		.st_box li{ height:26px; line-height:26px; background:url(../images/index.files/new_bg.png)  left no-repeat; text-indent:15px; font-size:12px;}
		.bscx_box{ width:100%; height:102px; margin-top:0px;}
		.bscx_box .title{ width:100%; background:url(../images/index.files/cx_bg.png) no-repeat 5px 9px; height:26px; line-height:26px; text-indent:20px; border-bottom:1px solid #eeeeee; color:#0160a9; font-size:16px; font-weight:bold;}
		.cx_content{width:100%; height:73px;}
		.input{
  border: #CCC 1px solid;
  height:22px;
  font-size:14px;
  line-height:24px;
  width:90%;
  vertical-align:middle;
}
/*互动-样式*/
.hd_box{width:1190px; float:left; height:280px; background:url(../images/index.files/hd.png) no-repeat left top;}
.hd_box .title{width:100%; float:right; height:52px; text-align:right; line-height:65px; }
.hd_box .title li{width:auto; margin-right:20px; height:52px;text-indent:35px; float:left; text-align:right; background:url(../images/index.files/hd_bg.png) no-repeat 10px 23px; list-style:none;}
.hd_box .title li a{font-size:14px; color:#5d5d5d;}
.hd_left_box{width:826px; height:246px; float:left;}
.mail_title{width:100%; height:45px; background:url(../images/index.files/hd_ico.png) 20px 13px no-repeat; padding-left:10px;}
.mail_title li{width: auto; height:45px; line-height:45px; font-size:16px; font-weight:bold; float:left; list-style:none; margin-left:24px; background:url(../images/index.files/cx_bg.png) no-repeat left; text-indent:10px;}
.mail_title li.leader {color:#0160a9; margin-right:40px; padding-left:5px; background:none;}
#hd_tab{ font-size:14px}
#hd_tab th{ height:32px; line-height:32px; background-color:#f6f6f6; border-right:1px solid #d6d6d6;border-bottom:1px dotted #c6c6c6; text-align:center; font-weight:bolder; font-size:14px}
#hd_tab th.last{border-right:none}
#hd_tab td{ height:32px; line-height:32px;border-bottom:1px dotted #c6c6c6;color:#717171; padding-left:20px;}
#hd_tab td a{color:#717171}
.hd_right_box{ width:340px; height:214px; float:right; margin-top:16px;}
.dc_border{height:30px; width:100%;border-bottom:1px dotted #666;}
.zj_title{ height:30px; line-height:30px;  background:url(../images/index.files/hd_ico.png) no-repeat left; font-size:16px; color:#0160a9; font-weight:bold; text-indent:25px; width:124px; float:left;}
.dc_more{width:160px; float:right; height:30px;}
.dc_more li{width:80px; height:28px; font-size:14px; float:left; line-height:28px; background:url(../images/index.files/cx_bg.png) no-repeat left; list-style:none; text-indent:15px;}
.dc_more li a{font-size:12px; color:#999;}
.dc_content{width:100%; height:125px;}
.dc_content .dc_title{width:100%; height:28px; line-height:28px; float:left;text-align:center;}
.dc_content .dc_title a{font-size:12px; font-weight:bold; }
.dc_content .dc_nr{text-indent:2EM; font-size:12px; line-height:25px;}
.hd_img{ width:100%; height:75px; float:left;}
.hd_img li{width:160px; text-align:center; float:right; list-style:none; height:auto; padding:4px;}


/*中间新闻*/
		.slideTxtBox1{width: 445px;border:1px solid #ddd;text-align:left;float:left;margin-right:10px;/* margin-left: 30px; */height:262px;}
		.slideTxtBox1 .hd{ height:40px; line-height:40px; background:#f4f4f4;   border-bottom:1px solid #ddd;  position:relative; }
		.slideTxtBox1 .hd ul{ float:left;  position:absolute; left:-1px; top:-1px; height:40px;   }
		.slideTxtBox1 .hd ul li{float:left;cursor:pointer;width: 95px;text-align:center;font-size:16px;font-weight:bold;font-family:'微软雅黑';}
		.slideTxtBox1 .hd ul li.on{ height:38px; line-height:38px;  background:#fff; border:1px solid #ddd; border-bottom:1px solid #fff; border-top:2px  solid #0160a9; color:#0160a9;}
		.slideTxtBox1 .bd ul{ padding:8px;  zoom:1;  }
		.slideTxtBox1 .bd li{ height:34px; line-height:34px; background:url(../images/index.files/new_bg.png)  left no-repeat; text-indent:15px; font-size:14px;}
		.slideTxtBox1 .bd li .date{ float:right; color:#999;  }
		.right_box{width:274px; height:262px; float:right; background:url(../images/index.files/gk.png) no-repeat;}
		.right_box1 li{width:100%; height:58px; line-height:58px; margin-bottom:10px;}
		.right_box1 li a{font-size:18px; font-weight:bold; font-family:'微软雅黑'; padding-left:90px; color:#0160a9;}
		
		.adv{width:1190px; height:131px; float:left;}